#
# spec file for package yast2-tune
#
# Copyright (c) 2023 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


Name:           yast2-tune
Version:        5.0.0
Release:        1.3
Summary:        YaST2 - Hardware Tuning
License:        GPL-2.0-or-later
Group:          System/YaST
URL:            https://github.com/yast/yast-tune
Source0:        %{name}-%{version}.tar.bz2
BuildRequires:  update-desktop-files
# CFA::SysctlConfig
BuildRequires:  yast2 >= 4.2.67
BuildRequires:  yast2-devtools >= 4.4.0
# # CFA::SysctlConfig
Requires:       yast2 >= 4.2.67
Requires:       yast2-bootloader
Requires:       yast2-ruby-bindings >= 1.0.0

%description
This package contains the YaST2 component for hardware configuration.

%prep
%setup -q

%build
%yast_build

%install
%yast_install
%yast_metainfo

%post
# rename the config file to the new modprobe schema
if test -e %{_sysconfdir}/modprobe.d/newid; then
    mv -f %{_sysconfdir}/modprobe.d/newid %{_sysconfdir}/modprobe.d/50-newid.conf
fi

%files
%license COPYING
%{yast_yncludedir}
%{yast_clientdir}
%{yast_desktopdir}
%{yast_metainfodir}
%{yast_moduledir}
%{yast_libdir}
%{yast_scrconfdir}
%{yast_icondir}

%changelog
* Wed Aug 30 2023 Josef Reidinger <jreidinger@suse.cz>
- 5.0.0 (bsc#1185510)
* Fri Mar  3 2023 Ladislav Slezák <lslezak@suse.cz>
- Bump version to 4.6.0 (bsc#1208913)
* Wed Aug 24 2022 Stefan Hundhammer <shundhammer@suse.com>
- Added runtime dependency on hwinfo (bsc#1202651)
- 4.5.1
* Wed Apr  6 2022 Ladislav Slezák <lslezak@suse.cz>
- Bump version to 4.5.0 (bsc#1198109)
* Thu Dec 16 2021 Stefan Hundhammer <shundhammer@suse.com>
- Fixed heading if component is empty or nil (bsc#1193809)
- Fixed typo in common wizard button ID (:abort, not :bort)
- 4.4.2
* Tue Apr 20 2021 Dirk Müller <dmueller@suse.com>
- stop packaging docdir, it only contained the license which
  is now in licensedir (bsc#1184897)
- spec file cleanups
- 4.4.1
* Tue Apr 20 2021 Ladislav Slezák <lslezak@suse.cz>
- 4.4.0
* Thu Dec 17 2020 Steffen Winterfeldt <snwint@suse.com>
- remove elevator settings (bsc#1178797)
- 4.3.1
* Thu Dec 17 2020 Steffen Winterfeldt <snwint@suse.com>
- add I/O device autoconfig checkbox on s390 (bsc#1168036)
- 4.3.0
* Mon Feb 24 2020 schubi@suse.de
- Using SysctlConfig class: Handle sysctl entries in different
  directories (bsc#1151649).
- 4.2.3
* Tue Nov 26 2019 David Diaz <dgonzalez@suse.com>
- Abort the execution when the bootloader cannot be read
  (related to bsc#1137688).
- 4.2.2
* Fri Oct  4 2019 Imobach Gonzalez Sosa <igonzalezsosa@suse.com>
- Place sysctl settings in /etc/sysctl.d/ (jsc#SLE-9077).
- 4.2.1
* Fri May 31 2019 Stasiek Michalski <hellcp@mailbox.org>
- Add metainfo (fate#319035)
- Revamp spec
- Replace GenericName with Comment
- 4.2.0
* Tue Feb 26 2019 José Iván López González <jlopez@suse.com>
- Version bump (bsc#1124009)
- 4.1.0
* Mon Nov 26 2018 Noah Davis <noahadvs@gmail.com>
- Provide icon with module (boo#1109310)
- 4.0.2
* Wed Aug 22 2018 schubi@suse.de
- Switched license in spec file from SPDX2 to SPDX3 format.
* Mon Aug 20 2018 schubi@suse.de
- Changed dir of COPYING file.
* Tue Jun 26 2018 schubi@suse.de
- Added additional searchkeys to desktop file (fate#321043).
- 4.0.1
* Tue Sep  5 2017 lslezak@suse.cz
- Removed duplicate keys (bsc#1054898)
- 4.0.0
* Mon Aug 14 2017 lslezak@suse.cz
- Fixed scheduler activation: do not activate the new scheduler
  for devices which do not support it (bsc#1052770)
- 3.3.0
* Fri Jan 20 2017 mvidner@suse.com
- Added Tune::Widgets::SystemInformation (FATE#322328).
- 3.2.0
* Mon Jul 11 2016 igonzalezsosa@suse.com
- Prevent scheduler settings to be removed during installation
  (bsc#968192)
- 3.1.9
* Wed Jun  1 2016 cwh@suse.com
- Removed devel-doc package (fate#320356)
- 3.1.8
* Thu Jul  9 2015 jreidinger@suse.com
- use proper desktop file name to show proper icon (bnc#937549)
- 3.1.7
* Wed Jan 14 2015 lslezak@suse.cz
- activate the global IO scheduler settings (bnc#779146)
- removed "boot.sysctl" service activation (it has been renamed to
  "systemd-sysctl" service and it cannot be disabled anyway)
- 3.1.6
* Thu Dec  4 2014 jreidinger@suse.com
- remove X-KDE-Library from desktop file (bnc#899104)
* Mon Aug  4 2014 lslezak@suse.cz
- mark the summary header text for translation (bnc#889683)
- 3.1.5
* Wed Jul 30 2014 lslezak@suse.cz
- filter out empty "unknown" SMBIOS entries (bnc#880643)
- fixed running X.org detection
- 3.1.4
* Wed May 14 2014 jreidinger@suse.com
- adapt to new bootloader kernel param API (bnc#869608)
- 3.1.3
* Tue Feb 25 2014 locilka@suse.com
- Fixed "Kernel Settings" tab layout (bnc#865366)
- 3.1.2
* Wed Jan 22 2014 lslezak@suse.cz
- removed "Save to Floppy" option (nobody uses floppies anymore...)
- 3.1.1
* Wed Jan 22 2014 jreidinger@suse.com
- Improve usability of proposal in installer
- 3.1.0
* Wed Nov 13 2013 jreidinger@suse.com
- Add explicit COPYING file
* Tue Sep 17 2013 lslezak@suse.cz
- do not use *.spec.in template, use *.spec file with RPM macros
  instead
- 3.0.3
* Thu Sep  5 2013 lslezak@suse.cz
- installation summary - remove beginning/trailing spaces from CPU
  name (bnc#803000)
- 3.0.2
* Thu Aug  1 2013 lslezak@suse.cz
- move the development documentation to devel-doc subpackage
- removed obsolete BuildRequires, not needed anymore:
  perl-XML-Writer yast2-testsuite yast2-bootloader
- 3.0.1
* Wed Jul 31 2013 yast-devel@opensuse.org
- converted from YCP to Ruby by YCP Killer
  (https://github.com/yast/ycp-killer)
- version 3.0.0
* Mon Apr 15 2013 lslezak@suse.cz
- added missing includes in system_settings_dialogs.ycp
  (found by YCP -> Ruby translation)
- 2.24.0
* Tue Apr 10 2012 lslezak@suse.cz
- fixed comment for translators (bnc#756202)
- 2.22.0
* Thu Mar 29 2012 jsuchome@suse.cz
- merged proofread texts
* Tue Oct  4 2011 lslezak@suse.cz
- removed obsoleted idedma module (doesn't work with new libata
  kernel drivers and the old supported drivers have been removed)
- 2.21.3
* Thu Sep 29 2011 visnov@suse.cz
- set dialog title
- 2.21.2
* Tue Sep 13 2011 lslezak@suse.cz
- read SYSRQ setting from /etc/sysctl.conf instead of obsoleted
  /etc/sysconfig/sysctl file (bnc#714406)
- 2.21.1
* Mon Aug  8 2011 lslezak@suse.cz
- use ButtonBox for push button widgets (bnc#701273)
- 2.21.0
* Fri Aug  5 2011 tgoettlicher@suse.de
- fixed .desktop file (bnc #681249)
* Tue Jan 25 2011 lslezak@suse.cz
- kernel settings - 'anticipatory' scheduler option is no longer
  available (bnc#666768)
- 2.20.1
* Thu Oct  7 2010 lslezak@suse.cz
- use Icon.ycp module for displaying icon
- 2.20.0
* Wed Jan 13 2010 kmachalkova@suse.cz
- Adjusted .desktop file(s) to wrap /sbin/yast2/ calls in xdg-su
  where root privileges are needed, removed X-KDE-SubstituteUID key
  (bnc#540627)
* Thu Mar 26 2009 lslezak@suse.cz
- Use /etc/modprobe.d/50-newid.conf config file instead of
  /etc/modprobe.d/newid (bnc#485942)
- 2.18.1
* Tue Jan 27 2009 lslezak@suse.cz
- hwinfo - translate "Unclassified device" string (bnc#448532)
* Tue Jan 13 2009 lslezak@suse.cz
- 2.18.0
* Mon Dec 22 2008 lslezak@suse.cz
- Kernel Setings - hide [Back] button in the main dialog
  (bnc#440555)
* Fri Oct 24 2008 visnov@suse.cz
- fix type error in accessing icons
- 2.17.6
* Mon Oct  6 2008 lslezak@suse.cz
- 'Kernel Settings' - align the action buttons to the left
  (bnc#419535)
- 2.17.5
* Mon Oct  6 2008 visnov@suse.cz
- adapt to new Confirm::Detection API (bnc #431276)
* Fri Oct  3 2008 lslezak@suse.cz
- SystemSettings.ycp - check if ENABLE_SYSRQ is nil (bnc#431909)
- 2.17.4
* Wed Sep 10 2008 lslezak@suse.cz
- merged proofread texts (2008-09-08)
- 2.17.3
* Thu Sep  4 2008 lslezak@suse.cz
- use "Kernel Settings" label consistently (bnc#421029)
- 2.17.2
* Tue Jul 22 2008 lslezak@suse.cz
- NewID.ycp - fixed activation of new device IDs for drivers
  containing spaces (bnc#402572)
- 2.17.1
* Mon Jun 16 2008 lslezak@suse.cz
- OK/Cancel buttons in the main dialog (bnc#398496)
- 2.17.0
* Thu Jun  5 2008 lslezak@suse.cz
- do not write ENABLE_SYSRQ 'nil' value (do not remove the
  variable from sysconfig/sysctl file) (bnc#397101)
- 2.16.2
* Fri May 16 2008 jsrain@suse.cz
- added categories Settings and System into desktop file
  (bnc #382778)
* Thu Apr  3 2008 lslezak@suse.cz
- changed "System Settings" -> "Kernel Settings" (fate#303464)
- 2.16.1
* Mon Mar 17 2008 lslezak@suse.cz
- unified button labels (use "OK" instead of "Accept")
  (fate#120373)
- 2.16.0
* Mon Mar 17 2008 jsrain@suse.cz
- added 'StartupNotify=true' to the desktop file (bnc #304964)
* Mon Dec 10 2007 lslezak@suse.cz
- merged proofread texts (2007-18-23)
* Mon Sep  3 2007 locilka@suse.cz
- Fixed "System Settings" buttons (#307148).
- 2.15.7
* Fri May 25 2007 jsrain@suse.cz
- removed outdated translations from .desktop-files (#271209)
* Thu May 24 2007 lslezak@suse.cz
- added minimal command line mode support to 'hwinfo' (#269892)
- 2.15.6
* Thu Apr 26 2007 lslezak@suse.cz
- disable the IDE DMA module for now - libata doesn't support DMA
  mode changes (#264681)
- 2.15.5
* Wed Apr 18 2007 lslezak@suse.cz
- properly remove 'elevator' option from the bootloader config
  when IO scheduler is set to 'not configured', do not write
  bootloader config if there is no change (#261551)
- 2.15.4
* Fri Mar 23 2007 lslezak@suse.cz
- fixed version dependency in .spec
- 2.15.3
* Wed Mar 21 2007 lslezak@suse.cz
- moved hwinfo/classnames.ycp to yast2.rpm (#253486)
- 2.15.2
* Tue Jan 23 2007 locilka@suse.cz
- PCI ID Setup uses [Cancel] / [Accept] buttons for the AutoYaST
  and installation and [Abort] / [Finish] buttons for any other
  case (#237379).
* Mon Jan 22 2007 locilka@suse.cz
- Disabling [Edit] and [Delete] buttons in case there is nothing to
  edit or delete in the PCI ID Setup dialog (#237339).
- 2.15.1
* Wed Dec 13 2006 lslezak@suse.cz
- append /dev name to device name (#164823)
- translate more keys
- display better progress popup when probing devices
- 2.15.0
* Mon Nov 13 2006 lslezak@suse.cz
- 2.14.0
* Fri Oct 20 2006 lslezak@suse.cz
- added missing system_settings_finish.ycp client - save settings
  at installation time (feature #110070, #110071)
- 2.13.9
* Fri Oct 20 2006 lslezak@suse.cz
- added SysRq configuration option (feature #110071)
- added global I/O scheduler option (feature #110070)
- removed pci_id client (merged into system_settings client)
- 2.13.8
* Tue Jul 18 2006 lslezak@suse.cz
- hwinfo - translate some generic device names (#179880)
- 2.13.7
* Tue May  9 2006 lslezak@suse.cz
- updated the testsuite
- 2.13.6
* Tue May  9 2006 lslezak@suse.cz
- fixed udev script filename (#173126)
- 2.13.5
* Mon Feb 20 2006 lslezak@suse.cz
- updated BuildRequires (replaced yast2-devel-packages macro)
- 2.13.4
* Sun Feb 19 2006 jsrain@suse.de
- exclude pci_id.desktop file on S/390 (#151109)
- 2.13.3
* Mon Dec 19 2005 jsuchome@suse.cz
- merged proofread texts
- 2.13.2
* Wed Dec  7 2005 lslezak@suse.cz
- added translations to pci_id.desktop file (#135688)
* Thu Dec  1 2005 locilka@suse.cz
- pci_id prepaired for CWM needed for implementing other features
  and moving pci_id to the tab
* Thu Oct 13 2005 lslezak@suse.cz
- don't use boot.idedma initscript (the script has been replaced
  by an udev rule and an udev script) (#117683)
- 2.13.1
* Thu Sep 22 2005 lslezak@suse.cz
- use hdparm parameter -I instead of -i (get the status directly
  from the drive) (#117684)
- 2.13.0
* Fri Jul 22 2005 lslezak@suse.cz
- translate also "dsl" string
- 2.12.1
* Wed May 18 2005 lslezak@suse.cz
- merged proofread texts
- 2.12.0
* Wed Apr  6 2005 lslezak@suse.cz
- PCI ID: added runtime client, improved read/write support,
  select detected PCI device and get the IDs automatically
- 2.11.7
* Mon Mar 14 2005 lslezak@suse.cz
- idedma: don't show SATA disks - DMA cannot be changed (#71879)
- 2.11.6
* Tue Mar  8 2005 lslezak@suse.cz
- always retranslate memory string (#71109)
- 2.11.5
* Tue Mar  1 2005 lslezak@suse.cz
- PCI ID - nil handling - allow adding of an ID (#67023)
- 2.11.4
* Mon Feb  7 2005 lslezak@suse.cz
- merged proofread texts
- version 2.11.3
* Mon Nov 29 2004 lslezak@suse.cz
- PCI ID - write hwcfg file to load kernel module by
  coldplug/hotplug (#48500)
* Tue Nov 23 2004 lslezak@suse.cz
- merged PCI ID feature from 9.1 branch (#36084)
- select&lookup replaced by bracket operator
- version 2.11.2
* Tue Nov 23 2004 lslezak@suse.cz
- updated to new Mode:: API
* Tue Oct 19 2004 lslezak@suse.cz
- updated: class DB, probe agent path translations
- version 2.11.1
* Wed Oct 13 2004 lslezak@suse.cz
- UML mode enhancements (#40835)
- version 2.11.0
* Mon Oct 11 2004 jsrain@suse.cz
- adapted to new Arch:: interface
* Fri Sep  3 2004 lslezak@suse.cz
- traslate new device types (wlan, tape)
- version 2.10.1
* Tue Aug 10 2004 mvidner@suse.cz
- Merged proofread texts.
* Wed Jun 16 2004 lslezak@suse.cz
- updated testsuite (use Testsuite:: module, set testedfiles)
- version 2.10.0
* Tue May 25 2004 lslezak@suse.cz
- don't show .boot_disk value (not reliable and works only on
  some i386 systems) (#40949)
- new subpath names (is_uml, redasd, block)
- version 2.9.22
* Tue May  4 2004 lslezak@suse.cz
- merged proofread texts
- version 2.9.21
* Fri Apr  2 2004 lslezak@suse.cz
- changed license to GPL
- version 2.9.20
* Fri Mar 26 2004 lslezak@suse.cz
- added missing translation mark (#37063)
- use -i option in hdaprm call (#36565), testsuite update
- added missing import
- version 2.9.18
* Wed Mar 17 2004 lslezak@suse.cz
- fixed monitor resolution
- type fixes
- don't loose data from probe agent
- enable save button (#36230)
- version 2.9.17
* Wed Mar 10 2004 nashif@suse.de
- Adapted to new wizard
* Mon Mar  8 2004 lslezak@suse.cz
- use Sequencer::
- set icon
- fixed ycphook in Makefile.am
- version 2.9.15
* Mon Mar  1 2004 lslezak@suse.cz
- merged proofread texts
- typed lists and maps
- version 2.9.14
* Fri Feb 27 2004 lslezak@suse.cz
- InitHWinfo - only [OK] button in details dialog (#34915)
- allow aborting during detection
- version 2.9.13
* Thu Feb 26 2004 nashif@suse.de
- Changed proposal file name proposal_* to *_proposal
- 2.9.12
* Tue Feb 24 2004 lslezak@suse.cz
- InitHWinfo - only [OK] button in HW summary dialog (#34915)
- version 2.9.11
* Tue Feb 17 2004 lslezak@suse.cz
- NI fixes (removed globals)
- InitHWinfo: changed column order
* Tue Feb 17 2004 lslezak@suse.cz
- InitHWinfo: use board and generation info for PPC architecture
- version 2.9.10
* Thu Feb 12 2004 lslezak@suse.cz
- use new config file (/etc/sysconfig/ide)
- cfg_hardware.scr renamed to cfg_ide.scr (.sysconfig.ide path)
- testsuite update
- InitHWinfo: use String::FormatSizeWithPrecision function
- version 2.9.9
* Thu Feb 12 2004 arvin@suse.de
- added type names for new udev and sysfs infos (bug #34355)
* Mon Feb  9 2004 arvin@suse.de
- removed config files (*.y2cc)
* Fri Jan 30 2004 lslezak@suse.cz
- fixes for new interpreter (data types)
- build fix (ycp hook, testsuite update)
- version 2.9.6
* Tue Jan 13 2004 lslezak@suse.cz
- init_hwinfo - read system name (SMBIOS entry), NI fixes
- idedma - use Service:: module
- version 2.9.5
* Mon Dec  1 2003 lslezak@suse.cz
- fixes for the new interpreter
- version 2.9.4
* Wed Nov 19 2003 lslezak@suse.cz
- use UI:: file popup builtin
- version 2.9.3
* Thu Nov 13 2003 lslezak@suse.cz
- syntax fixes for new interpreter (by jhumpol)
- command line UI
- autoinstallation support
- version 2.9.2
* Thu Oct 30 2003 lslezak@suse.cz
- fixes for the new interpreter
- flush disc cache (sync) before DMA is enabled
- version 2.9.1
* Fri Oct 17 2003 lslezak@suse.de
- added new 'initial hwnifo' module (new module in the
  installation proposal - show hardware information, allow saving
  hwinfo output to the file/floppy)
- hwinfo: fixed visualization of list with just one map
  item (#31144)
- more items returned by .probe agent are translated
- version 2.9.0
* Sun Sep 14 2003 adrian@suse.de
- make it working in kcontrol
* Mon Sep  1 2003 lslezak@suse.de
- added missing import
- ignore cdb_isdn path
- set focus to the tree widget
- version 2.8.5
* Mon Aug 25 2003 lslezak@suse.cz
- removed "Initializing..." dialog in idedma module
- version 2.8.4
* Tue Aug 12 2003 lslezak@suse.cz
- detect and configure ide-scsi devices correctly (#25640)
- updated testsuite
- version 2.8.3
* Mon Aug 11 2003 lslezak@suse.de
- merged proofread texts
- version 2.8.2
* Fri Aug  8 2003 lslezak@suse.de
- use Label:: and Popup:: modules
- fixed displaying of the warning message in idedma
- added .desktop files
- version 2.8.1
* Mon Jun  9 2003 lslezak@suse.de
- fixed package build on s390
- removed obsoleted comments
- version 2.8.0
* Fri Mar 21 2003 lslezak@suse.de
- hwinfo: save hwinfo output to the file (enh. #16771), use Wizard
  module, small fixes
* Mon Mar  3 2003 lslezak@suse.de
- merged proof-read texts
- version 2.7.6
* Wed Feb 19 2003 lslezak@suse.de
- hwinfo: increased size of progress window (#23791)
- idedma: added testsuites, start boot.idedma only if it's needed
- version 2.7.5
* Fri Feb 14 2003 lslezak@suse.de
- edit DMA transfer mode
- use DEVICES_FORCE_IDE_DMA sysconfig variable
- documentation and testsuite update
- version 2.7.4
* Fri Feb  7 2003 lslezak@suse.de
- don't probe for chipcards when X server is running
  (moves mouse cursor)
- updated class names (hwinfo 5.51)
- updated probe agent mapping (from path to translateable string)
- version 2.7.3
* Mon Feb  3 2003 lslezak@suse.cz
- merged proof-read texts
- version 2.7.2
* Fri Jan 17 2003 lslezak@suse.cz
- function keys in ncurses UI
- version 2.7.1
* Wed Dec 11 2002 lslezak@suse.cz
- fixed CPU information (#22379)
- version 2.7.0
* Mon Sep  9 2002 lslezak@suse.cz
- removed noarch architecture from spec file (required by %%ifnarch)
- version 2.6.14
* Mon Sep  9 2002 lslezak@suse.cz
- exclude IDE DMA configuration from y2cc on S390
- version 2.6.13
* Fri Sep  6 2002 lslezak@suse.cz
- provide/obsolete old packages
- version 2.6.12
* Mon Sep  2 2002 lslezak@suse.cz
- version 2.6.11
* Tue Aug 27 2002 jsuchome@suse.cz
- provide/obsolete old translation packages
* Mon Aug 19 2002 lslezak@suse.cz
- added translation message "isapnp" -> _("ISA PnP")
- version 2.6.10
* Wed Aug 14 2002 lslezak@suse.cz
- merged proofread texts
- version 2.6.9
* Sun Aug 11 2002 mvidner@suse.cz
- Fix building (testsuite adapted to changes in yast2.rpm, due to #17608).
- 2.6.8
* Fri Aug  9 2002 arvin@suse.de
- added some more translation texts
* Thu Aug  8 2002 arvin@suse.de
- added string "Requires" to translate texts
* Wed Aug  7 2002 lslezak@suse.de
- hwinfo: better check if X server is running
- idedma: fixed loading class database, fixed testsuite
- version 2.6.5
* Tue Aug  6 2002 lslezak@suse.de
- added help texts for translators
- removed yast2-runlevel from Requires and #neededforbuild
- hwinfo: added new path descriptions for translation
- version 2.6.4
* Fri Jul 12 2002 arvin@suse.de
- use proper namespace for Args and CallFunction (#16776)
* Fri Jul  5 2002 arvin@suse.de
- moved non binary files to /usr/share/YaST2
* Mon Jul  1 2002 lslezak@suse.cz
- merged yast2-config-hwinfo and  yast2-tune-idedma packages to
  yast2-tune
- textdomains merged to "tune" textdomain
- version 2.6.1
* Tue Jun 25 2002 lslezak@suse.cz
- fixed double CPU entry (#15905)
- version 2.6.0
* Wed Apr 10 2002 lslezak@suse.cz
- SuSE-8_0-Branch merged to the head
* Tue Mar  5 2002 dmeszar@suse.cz
- fixed #13284 (partially overlapped horizontal scrollbar)
* Fri Feb 22 2002 dmeszar@suse.cz
- fixed #13661 (empty values)
* Mon Feb 18 2002 dmeszar@suse.cz
- skip .probe.status
* Tue Feb  5 2002 dmeszar@suse.cz
- shows 'modules' entry of some devices in more readable form
* Tue Dec 18 2001 dmeszar@suse.cz
- 3rd param for 'select', fixed specfile
* Fri Nov  9 2001 dmeszar@suse.cz
- changes due to new libycp implemented
* Mon Sep 10 2001 dmeszar@suse.cz
- bug #10332 fixed (label for monitor)
* Wed Aug  8 2001 dmeszar@suse.cz
- now arrows are used as a fallback for list items.
  each item should have reasonable label.
- documented & formated sources
* Tue Jul 31 2001 dmeszar@suse.cz
- model or device_name (if presesnt) is used instead of arrows in lists
* Tue Jul 31 2001 dmeszar@suse.cz
- more info on cpu added
* Mon Jul 30 2001 dmeszar@suse.cz
- show processor description
- list members are shown not with index but with descprition inside,
  or with arrow
* Mon Jul 23 2001 dmeszar@suse.cz
- added yast2-agent-probe to rpm 'requires' entry
* Fri May 11 2001 kkaempf@suse.de
- use bzip2 for packaging
* Fri May  4 2001 dmeszar@suse.cz
- abort button for stopping immediatelly, entries translation,
  close button instead of next/abort
- class_id, sub_class_id translated
* Tue Apr 24 2001 dmeszar@suse.cz
- menuentry fixed, occasional division by zero fixed
* Thu Apr  5 2001 dmeszar@suse.cz
- initial version
